{
  "site_name": "Visual Anatomy 3D",
  "title": "Visual Anatomy 3D",
  "description": "Learn human anatomy quickly and easily in 3D by zooming, panning, hiding layers and interacting in real time.",
  "url": "https://visualanatomy3d.app/",
  "locale": "en",
  "author": "Spencer Flagg"
}
